EKU0241D010,svc_kei_no,1000=
EKU0241D010,opms_rnki_cd,1000=
EKU0241D010,kojiak_sbt_cd,1000=
EKU0241D010,kojiak_no,1000=
EKU0241D010,hisos_buioffc_koji_comp_cd,1000=
EKU0241D010,kkshka_rsvd_snststd_ymd,1000=
EKU0241D010,koji_rsv_oya_pon_maker_cd,1000=
EKU0241D010,koji_rsv_va_maker_cd,1000=
EKU0241D010,koji_rsv_ip_kojiak_sbt_cd,1000=
EKU0241D010,koji_rsv_vonu_maker_cd,1000=
EKU0241D010,koji_rsv_tv_kojiak_sbt_cd,1000=
EKU0241D010,koji_rsv_dsgn_bunsho_no,1000=
EKU0241D010,koji_rsv_mskm_form_cd,1000=
